.fs-non-js {
	padding: 16px;
}
#file-sharing-result-wrapper .fs-non-js p {
	margin-bottom: 16px;
}
.blq-js .fs-non-js{
	display: none;
}

.blq-js #file-sharing-main-wrapper {
	width: 976px;
	height: 500px;
	background: #404040;
	margin-bottom: 16px;
}

#file-sharing-search-wrapper {
	display: none;
	height: 500px;
	background: url("http://news.bbcimg.co.uk/news/special/2012/newsspec_4095/img/bg/edsheeran.jpg?cachebuster=cb0000000003") no-repeat scroll 0 0 #404040;
}

#file-sharing-search-wrapper,
#file-sharing-result-wrapper {
	background-color: #404040;
}
.blq-js #file-sharing-result-wrapper {
	display: none;
}
#file-sharing-result-wrapper #result-search {
	display: none;
}
.blq-js #file-sharing-result-wrapper #result-search {
	display: block;
}

.story-body #file-sharing-search-wrapper h2.file-sharing-search-header {
	padding-top: 166px;
	width: 100%;
	text-align: center;
	font-size: 2.80em;
	line-height: 1.2em;
	color: #FFFFFF;
	margin-bottom: 8px;
}

p.file-sharing-js-required {
	color: #FFFFFF;
	font-size: 0.95em;
	font-weight: bold;
	text-align: center;
}

.blq-js p.file-sharing-js-required{
	display: none;
}

.story-body form.file-sharing-area-search,
.story-body form.file-sharing-area-list{
	display: none;
	width: 288px;
	margin: 0 auto 4px auto;
	padding: 0;
	border: none;
}

.blq-js .story-body form.file-sharing-area-search,
.story-body form.file-sharing-area-list{
	display: block;
}
.story-body form.file-sharing-area-list input{
	width: 271px;
	border: 1px solid #999999;
	padding: 7px;
	font-size: 0.95em;
}

#file-sharing-search-wrapper form label.file-sharing-postcode-label{
	color: #FFFFFF;
	visibility: hidden;
}

.story-body form.file-sharing-area-search input.file-sharing-postcode{
	float: left;
	padding: 8px;
	font-size: 0.95em;
	color: #505050;
	height: 15px;
	overflow: hidden;
	width: 237px;
	border: 1px solid #999999;
	border-right: none;
}

.story-body form.file-sharing-area-search input.placeholder{
    /*color: #999999;*/
	color: #505050;
}

::-webkit-input-placeholder {
	color: #505050;
}

.story-body form.file-sharing-area-search input:-moz-placeholder {
	color: #505050;
}

.story-body form input.file-sharing-perform-search{
	display: block;
	clear: none;
	float: left;
	width: 33px;
	height: 33px;
	background: url("http://news.bbcimg.co.uk/news/special/2012/newsspec_4095/img/search.png") no-repeat scroll center center #FFFFFF;
	border: 1px solid #999999;
	color: black;
	cursor: pointer;
	display: inline;
	line-height: 1.8;
	margin: 0;
	padding: 0;
	text-indent: -2000em;
}

/* Validation start */
.story-body form.fs-problem input.file-sharing-postcode{
	border: 1px solid #FF5050;
	border-right: none;
}

.story-body form.fs-problem input.file-sharing-perform-search{
	border: 1px solid #FF5050;
	border-left: 1px solid #999999;
}
/* Validation end */



/*Postcode app's results*/
.story-body #file-sharing-result-wrapper h2{
	font-size: 1.546em;
	line-height: 1.0em;
	color: #FFFFFF;
	margin-bottom: 0;
}

#file-sharing-result-wrapper table td {
	background: none;
	border: none;
} 
#file-sharing-result-wrapper {
	width: 976px;
	min-height: 500px;
	font: bold 14px Arial;
}
#file-sharing-result-wrapper #result-search .result li,
#file-sharing-result-wrapper #area-top-3 li {
	list-style: none outside none;
	margin: 0;	
    padding: 0;
    background-image: none;	
}
#file-sharing-result-wrapper .file-sharing-area-search {
	/*height: 58px;*/
}
#file-sharing-result-wrapper #result-search .left,
#file-sharing-result-wrapper #area-top-3 .left {
	float: left;
}
#file-sharing-result-wrapper #result-search .result {
	width: 600px;
}

#file-sharing-result-wrapper #result-search form.file-sharing-area-search input.file-sharing-postcode {
  	height: 15px;
    width: 235px;
}
#file-sharing-result-wrapper #result-search form.file-sharing-area-search input.file-sharing-perform-search {
 	width: 34px;
 }
#file-sharing-result-wrapper #result-search {
	height: 168px;
	margin: 0 16px;
	padding: 13px 0 0 0;	
	border-bottom: 1px solid #FFFFFF;
}
#file-sharing-result-wrapper p, 
#file-sharing-result-wrapper h4, 
#file-sharing-result-wrapper td {
	color: #FFFFFF;	
}
#file-sharing-result-wrapper p {
	display: block;
	margin: 0;
}

#file-sharing-result-wrapper p.fs-prompter {
	font-size:1.15em
}

#file-sharing-result-wrapper .fs-town,
#file-sharing-result-wrapper .fs-ranking,
#file-sharing-result-wrapper .fs-artist,
#file-sharing-result-wrapper .fs-artist-shares-per-month,
#file-sharing-result-wrapper .fs-popular,
#file-sharing-result-wrapper .fs-area-match td{
	color: #33CCFF;
}
#file-sharing-result-wrapper .fs-also-popular {
	display: inline-block;
	font-weight: bold;	
}
#file-sharing-result-wrapper #result-search p{
	font-size: 1.15em;
	margin-bottom: 8px;
	line-height: 1.00em;
}
#file-sharing-result-wrapper #result-search p.fs-also-popular{
	font-weight: bold;
	font-size: 1.546em;
}
#file-sharing-result-wrapper #area-top-3 h4 {
	font-size: 18px;
}
#file-sharing-result-wrapper .title {
	font-size: 22px;
}

#file-sharing-result-wrapper .fs-artist {
	display: block;
	font-size: 42px;
	font-size: 1.95em;
	line-height: 1.0em;
	padding: 2px 0 3px 0;
}

#file-sharing-result-wrapper #result-search .result #share {
	margin-top: 16px;
	overflow: hidden;
}
#file-sharing-result-wrapper #result-search .result li {
	width: 70px;
	float: left;	
}
#file-sharing-result-wrapper #blq-main .bbc-st-colour ul li.bbc-st-share-cta a {
    color: #FFFFFF;
    background: none;
}
#file-sharing-result-wrapper #result-search form.file-sharing-area-search,
#file-sharing-result-wrapper #result-search form.file-sharing-area-list {
	float: right;
   	margin: 0;
    width: 288px;
	color: #FFFFFF;	
}
#file-sharing-result-wrapper #result-search form.file-sharing-area-list {
	margin-top: 4px;	
}
#file-sharing-result-wrapper #result-search form.file-sharing-area-search label {
	color: #FFFFFF;
	font-weight: normal;
	margin-top: 6px;
	padding-bottom: 4px;
	display: block;
}
#file-sharing-result-wrapper #result-search form.file-sharing-area-search input {
	float: left;
}
/*Area-top-3*/
#file-sharing-result-wrapper #area-top-3 {
	margin: 11px 0 0 16px;
} 
#file-sharing-result-wrapper #area-top-3 .col-left {
	width: 200px;
}

#file-sharing-result-wrapper #area-top-3 .fs-area {
	display: block;
	margin: 0 0 10px 0;
	padding: 8px 0 0 0;
	width: 100%;
}

#file-sharing-result-wrapper #area-top-3 .fs-area li a {
	display: block;
	margin: 0;
	padding: 0;
	padding: 8px 0 0 0;
	font-size: 1.121em;
	line-height: 0.95em;
	color: #FFFFFF;
}

#file-sharing-result-wrapper #area-top-3 .fs-area li a:focus {
	text-decoration: none;
}

/*
#file-sharing-result-wrapper #area-top-3 table.area {
	margin: 16px 0 0 0;
	width: 100%;
}
#file-sharing-result-wrapper #area-top-3 table.area tr {
	height: 32px;
}
#file-sharing-result-wrapper #area-top-3 table.area tr td {
	padding: 0 12px 4px 4px;      
    font-size: 1.16em;
	text-align: left;
	vertical-align: bottom;
}
#file-sharing-result-wrapper #area-top-3 table.area tr td.figure {
	padding: 0 0 4px 0;      
	text-align: right;
	width: 40px;
}

#file-sharing-result-wrapper #area-top-3 table.area tr.fs-area-match td.figure {
	color: #33CCFF;
	font-size: 1.16em;
	line-height: 1.0em;
	font-weight: normal;
}
#file-sharing-result-wrapper #area-top-3 table.area tr.fs-area-match td {
	font-size: 2.12em;
	line-height: 0.8em;
	font-weight: bold;
}
*/


#file-sharing-result-wrapper #area-top-3 table.top-3 tr td {    
	padding: 0 0 6px 6px;
    text-align: left;   
    font-size: 16px;
	width: 72px;
}
#file-sharing-result-wrapper #area-top-3 tr td:first-child {
	text-align: right;	
}
#file-sharing-result-wrapper #area-top-3 .col-left {
	width: 467px;
}
#file-sharing-result-wrapper #area-top-3 .col-right {
	width: 476px;	
}

/*Table Top 3*/
#file-sharing-result-wrapper #area-top-3 table.top-3 {
	margin: 15px 0 0 0px;
	width: 100%;
}
#file-sharing-result-wrapper #area-top-3 table.top-3 tr td.col-1 {
    font-size: 4.3em;
    line-height: 0.81em;
    padding: 0;
    text-align: right;
    width: 30px;
	font-weight: bold;
}
#file-sharing-result-wrapper #area-top-3 table.top-3 tr td.col-3 {
	width: 341px;
}
#file-sharing-result-wrapper #area-top-3 table.top-3 tr td.col-3 p:first-child {
	border-bottom: 6px solid #FFFFFF;
	display: inline-block;
	width: 100%;
	margin-bottom: 2px;
	padding-bottom: 6px;
}
#file-sharing-result-wrapper #area-top-3 table.top-3 tr td p .fs-uk-list-artist{
	font-size: 1.00em;
	color: #FFFFFF;
	font-weight: bold;
	display: block;
	padding-bottom: 4px;
}
#file-sharing-result-wrapper #area-top-3 table.top-3 tr td p.fs-shares{
	font-size: 0.85em;
	font-weight: normal;
}
#file-sharing-result-wrapper #area-top-3 table.top-3 tr td.col-3 p.second{
	width: 65%;
}
#file-sharing-result-wrapper #area-top-3 table.top-3 tr td.col-3 p.third{
	width: 51%;
}


/*Countries top 20*/
#global {
               margin-top: 16px;
               width: 976px;
               height: 619px;
               position: relative;
               background: url("http://news.bbcimg.co.uk/news/special/2012/newsspec_4095/img/background_image.jpg?cachebuster=cb0000000003");
               overflow: hidden;
}
#global ul {
               margin: 0px;
               position: absolute;
               top: 0;
}
#global ul li {
               padding: 5px 0 0 7px;
               margin: 0px;
               width: 188px;
               height: 150px;                   
               list-style-image: none;
               background-image: none;
               float: left;
}
#global ul li p {
              color: #FFFFFF;
              margin: 0;            
               float: left;
}
#global ul li p.number {
              font: bold 3.2em/1em Arial;
              
 }
#global ul li p.country {
              font: bold 1.17em/1.3em Arial;
              
 }
#global ul li p.total-shares {
    font: 1em/1em Arial;
   padding-top: 13px;       
              
 }
  #global ul li p.artist {
    font: 0.9em/1em Arial;
    padding: 11px 0 0;
    
 }
  #global ul li p.artist-name {
    font: bold 1.7em Arial;
    padding-top: 0;
    
 }
p.note {
              margin-top: 8px;
              width: 600px;
}



/* ShareTools start */

#main-content .story-body #file-sharing-main-wrapper #file-sharing-result-wrapper #result-search #aly_share_buttons #bbc-st-toolbar-2{
	float: right;
	background: none;
	padding: 0;
    width: 288px;
	margin: 16px 0 0 0;
}
#main-content .story-body #file-sharing-main-wrapper #file-sharing-result-wrapper #result-search .bbc-st-full h2.bbc-st-heading, 
#blq-main  #main-content .story-body #file-sharing-main-wrapper #file-sharing-result-wrapper #result-search .bbc-st-full h2.bbc-st-heading {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 2.165em;
    margin: 0 0 6px 0;
    padding: 0;
}
.ie #main-content .story-body #file-sharing-main-wrapper #file-sharing-result-wrapper #result-search .bbc-st-full h2.bbc-st-heading, 
.ie #blq-main  #main-content .story-body #file-sharing-main-wrapper #file-sharing-result-wrapper #result-search .bbc-st-full h2.bbc-st-heading,
.ie7 #main-content .story-body #file-sharing-main-wrapper #file-sharing-result-wrapper #result-search .bbc-st-full h2.bbc-st-heading, 
.ie7 #blq-main  #main-content .story-body #file-sharing-main-wrapper #file-sharing-result-wrapper #result-search .bbc-st-full h2.bbc-st-heading,
.ie8 #main-content .story-body #file-sharing-main-wrapper #file-sharing-result-wrapper #result-search .bbc-st-full h2.bbc-st-heading, 
.ie8 #blq-main  #main-content .story-body #file-sharing-main-wrapper #file-sharing-result-wrapper #result-search .bbc-st-full h2.bbc-st-heading {
    margin: 0;
}
#main-content .story-body #file-sharing-main-wrapper #file-sharing-result-wrapper .bbc-st-full ul, 
#blq-main #main-content .story-body #file-sharing-main-wrapper #file-sharing-result-wrapper .bbc-st-full ul {
    clear: left;
    float: left;
    margin: 0;
	width: 288px !important;
}
#main-content .story-body #file-sharing-main-wrapper #file-sharing-result-wrapper #result-search #aly_share_buttons #bbc-st-toolbar-2.bbc-st .bbc-st-wrapper .bbc-st-buttons li{
	width: auto;
	padding-right: 8px;
	margin: 0;
    display: block;
    float: left;
}

.bbc-st-full {
    background: none;
    color: #666666;
    margin: 0 0 14px;
    padding: 6px 8px 8px;
    position: relative;
}
/* ShareTools end */








/* auto-suggest start */

.ac_results {
	padding: 0px;
	border: none;
	background-color: #FFFFFF;
	overflow: visible;
	z-index: 99999;
}

.ac_results ul {
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
	width: 286px;
}

.ac_results li {
	background-color: #FFFFFF;
	margin: 0;
	padding: 4px 8px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;
	font: menu;*/
	font-size: 1.21em;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_odd {
	/*background-color: #EEEEEE;*/
}

.ac_results .ac_over {
	background-color: #404040;
	color: #FFFFFF;
}
/* auto-suggest end */